<?xml version="1.0" encoding="UTF-8"?>
<sqls>
	
	<!-- TCoreBlobMaskingTaskDao -->
	<select id="queryBolbMaskingTaskVOByID">
		select
			a.taskname,
			a.taskNote,
			a.dataSourceid,
			a.bschema,
			a.tablename,
			a.fieldname,
			a.maskrange,
			b.sysname,
			b.dbtype
		from t_core_blob_masking_task a 
		left join t_core_datasystem b on a.dataSourceid = b.id
		where
			a.id = :taskid
	</select>
</sqls>
